Subject: hybrid fruits

From: [email-masked] (ALebov5237)
Date: 30 Jun 1996 23:47:37 -0400

Can someone please tell me if seed from a hybrid fruit can be planted to
reproduce the new fruit.

---

From: [email-masked]
Date: 5 Jul 1996 18:07:54 GMT

>Can someone please tell me if seed from a hybrid fruit can be planted to

Sometimes, but not reliably. It may be a 'throwback' to one of the parents. 
When Gregor Mendel did his famous studies on sweet peas, which were the
pioneering studies in genetics, he found that crossing two pure-bred plants 
resulted in hybrids, and if he crossed two hybrids he got 50% hybrid offspring,
25% that resembled one parent, and 25% that resembled the other parent. 
Hybrid plants, unlike many animal hybrids, are generally not sterile; they just 
produce unreliable results.

-- Dian